Subject: FW: Equicom - Enron Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Sep 2001 06:20:28 -0700 (PDT)

Attached is the draft retainer for Sasha Jacob's new firm.  I think the retainer is a bit rich.  I would suggest cuttimg it to  CAN $10,000-$15,000 per month and shortening the length of the contract to 6 months. 

-----Original Message-----
From: Jonathan D.M. Wolch [mailto:[email-masked]]
Sent: Thursday, August 30, 2001 11:12 AM
To: Dadson, Aleck
Subject: Equicom - Enron Agreement

Aleck,

Ginger provided us with Enron's standard retainer earlier this week.  We
have made a few tweaks and I am waiting to hear from Sasha (who is currently
touring Sonoma) so I can bounce a few last minute touches off him.

In any event, we anticipate getting the agreement to you by the close of
business today (provided I hear from our wine-tasting friend) or Tuesday am
at the latest.  The effective start date of the relationship will be
September 4, 2001.

Please call or reply if you need anything else.

Jonathan D.M. Wolch
Senior Vice President
The Equicom Group Inc.
Suite 530
20 Toronto Street
Toronto, Ontario
M5C 2B8

voice: 416.815.0700 x244
fax:   416.815.0080
e-mail: [email-masked]